Bug 57858 - New ports: graphics/vtk* 4.3.0 instead of math/vtk 3.2
Summary: New ports: graphics/vtk* 4.3.0 instead of math/vtk 3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-11 06:00 UTC by Mykola Khotyaintsev
Modified: 2003-12-26 20:06 UTC (History)
0 users

See Also:


Attachments
vtk-port.uue (35.45 KB, text/plain)
2003-10-11 06:00 UTC, Mykola Khotyaintsev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Khotyaintsev 2003-10-11 06:00:37 UTC
	I have created new ports graphics/vtk, vtk-data, vtk-devel, vtk-examples, 
	vtk-java, vtk-python, vtk-tcl wich are based on the recent VTK 4.3.0
	and should replace the old port math/vtk.
Comment 1 Edwin Groothuis freebsd_committer 2003-10-12 03:39:28 UTC
State Changed
From-To: open->feedback

Does this require a repocopy from math/vtk to math/vtk32 to preserve 
that version?
Comment 2 Mykola Khotyaintsev 2003-10-16 10:59:05 UTC
On Sat, 11 Oct 2003, Edwin Groothuis wrote:
> Synopsis: New ports: graphics/vtk* 4.3.0 instead of math/vtk 3.2
>
> State-Changed-From-To: open->feedback
> State-Changed-By: edwin
> State-Changed-When: Sat Oct 11 19:39:28 PDT 2003
> State-Changed-Why:
> Does this require a repocopy from math/vtk to math/vtk32 to preserve
> that version?

No. There is no need to preserve vtk 3.2: it is old and will conflict with
a new port.

Mykola
Comment 3 Pav Lucistnik freebsd_committer 2003-12-26 20:06:03 UTC
State Changed
From-To: feedback->closed

Committed, thanks!